quotes:;@charset "utf-8";html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
.clearfix:after, header#pageheader:after,
#container:after, nav:after,
nav ul#menu-nav:after,
footer:after, section:after,
.copy_area:after{clear:both;content:" ";display:block;font-size:0;height:0;visibility:hidden;}
html{overflow-x:hidden;overflow-y:auto;}
body{f ont-family:'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;font-family:'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif;margin:0;padding:0;overflow-y:auto;}
div#container{width:990px;margin-left:auto;margin-right:auto;padding:0;margin-top:50px;}
header#pageheader{padding:0;margin:0;background:url(images/headergb.png) #e0d3b3 no-repeat center top;border-bottom:#cab98e solid 5px;}
header#pageheader #header_area{width:990px;margin-left:auto;margin-right:auto;padding:20px 0 0 0;position:relative;overflow:hidden;height:95px;}
@-moz-document url-prefix(){header#pageheader #header_area{padding:20px 0 0 0;}
}
header#pageheader h1{margin:0;padding-right:20px;float:left;}
header#pageheader h2{color:#666666;font-size:0.75em;margin:0;padding-top:35px;text-align:right;font-weight:normal}
header#pageheader nav{font-family:"Rufina",serif;font-size:18px;float:left;padding-top:26px;}
header#pageheader nav ul#menu_navi{padding:0;list-style:none;float:left;margin:0;}
header#pageheader nav ul#menu_navi li{list-style-type:none;display:inline;float:left;padding-right:24px;}
header#pageheader nav ul#menu_navi li a{text-decoration:none;float:left;display:block;}
header#pageheader nav ul#menu_navi li a{text-decoration:none;display:block;color:#5d4904;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
header#pageheader nav ul#menu_navi li a:hover{color:#cab98e;}
header#pageheader nav ul#menu_navi li a.selected{color:#cab98e;}
.srch{float:right !important;margin-left:10px !important;}
#header_area #search{float:left;}
.flL{float:left;width:157px;}
.flL2{width:600px;margin-bottom:60px;}
#cse-search-box:after{clear:both;}
#searchBox{display:inline-block;float:left;height:20px;margin-right:5px !important;width:100%;}
#searchSubmit{background:url(images/s_button.svg) no-repeat scroll left top transparent;cursor:pointer;height:25px;position:absolute;width:25px;border-style:none;}
div#content{width:660px;float:left;margin:0;padding:0;}
article{width:auto;margin-left:auto;margin-right:auto;position:relative;}
article section{clear:both;margin:0 0 20px;padding:0 0 20px 0;overflow:hidden;position:relative;bord er-bottom:#cab98e solid 1px;}
figure.post-img{width:216px;display:block;padding:0;float:left;margin:0;}
article section .entry-content{margin-left:250px;padding:0;}
article section header h1{font-size:29px;font-weight:normal;color:#604804;line-height:1.5;padding-left:0;padding-bottom:10px;padding-right:20px;margin:0;}
article section header ul.entry-date{border-top:#cab98e solid 1px;border-bottom:#cab98e solid 1px;padding:5px 0 5px 0;display:block;overflow:hidden;list-style:none outside none;margin:5px 0 15px 0;}
body.page-template-contact-php article section header ul.entry-date{border-top:#cab98e solid 3px;border-bottom:none !important;padding:0 !important;display:block;overflow:hidden;list-style:none outside none;margin:5px 0 30px 0;height:0 !important;}
article section header ul.entry-date li{display:inline;margin-left:8px;font-size:80%;}
article section header ul.entry-date li.cat{background:url(images/icon_cat.svg) no-repeat scroll left center transparent;padding-left:20px;background-size:17px;}
article section header ul.entry-date li.tag{background:url(images/icon_tag.svg) no-repeat scroll left center transparent;padding-left:20px;background-size:17px;}
.entry-tag{display:block;white-space:nowrap;}
.entry-day{color:#5d4904;text-align:right;float:right;padding:3px 10px 0 0;}
article section p{font-size:16px;color:#604804;line-height:2.15;}
article .more_link{float:right;padding-right:15px;margin:0;font-family:"Rufina",serif;font-size:12px;background:url(images/arrow_link.png) no-repeat scroll right transparent;}
article div .sp-text{background:#fceae5;text-align:center;padding:15px 0;margin-bottom:20px;font-weight:bold;color:#604804;}
div#single_content{width:660px;float:left;margin:0;padding:0;}
div#single_content article section p{font-size:17px;color:#604804;line-height:2.15;}
div#single_content .copy_area{clear:both;margin-bottom:30px;padding:0;}
div#single_content .copy_area .post-img{margin-right:20px;}
div#single_content .ad{clear:both;text-align:center;}
div#single_content article section header{width:660px;}
div#single_content article section header ul.entry-date{width:660px;clear:both;border-top:#cab98e solid 1px;border-bottom:#cab98e solid 1px;padding:5px 0 5px 0;display:block;overflow:hidden;list-style:none outside none;margin:5px 0 15px 0;}
.new-ribbon{background:url(images/newRibbon.png) no-repeat scroll left top transparent;height:69px;right:0;opacity:0.9;position:absolute;top:-1px;width:60px;z-index:10;text-indent:-999px;}
::selection{background:#604804 !important;color:#FFF !important;}
::-moz-selection{background:#604804 !important;color:#FFF !important;}
div#sidebar{float:right;width:300px;margin:0;padding:0;}
div#sidebar .ad{margin-bottom:15px;}
div#sidebar .ad a:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"alpha( opacity=80 )";}
div#sidebar aside{margin-bottom:30px;;overflow:hidden;}
div#sidebar aside h2{font-family:"Rufina",serif;font-size:20px;color:#604804;text-align:center;padding-bottom:20px;margin:0;font-weight:normal;border-bottom:#cab98e solid 2px;}
div#sidebar aside#about_me dl{width:300px;margin-top:20px !important;}
div#sidebar aside#about_me dl dt{float:left;margin:0 20px -3px 0;}
div#sidebar aside#about_me dl dd{margin:0;padding:0;color:#604804;}
div#sidebar aside#recent-entry ul,
div#sidebar aside#tag_index ul,
div#sidebar aside#about_me dl,
div#sidebar aside#popular_posts ul,
div#sidebar aside#new_entries ul{clear:both;display:block;font-size:14px;line-height:1.8;list-style:outside none none;margin:0;padding:0;}
div#sidebar aside#new_entries ul li{line-height:1.7;float:left;display:block;width:100%;border-bottom:dotted 1px #cab98e;padding-bottom:15px;padding-top:15px;}
div#sidebar aside#popular_posts ul li{margin-bottom:5px;line-height:1.7;float:left;display:block;width:100%;border-bottom:dotted 1px #cab98e;padding-bottom:20px;padding-top:15px;}
div#sidebar aside#popular_posts ul li a img.wpp-thumbnail{margin-right:10px;margin-top:5px;float:left;}
.wpp-views{display:none;}
div#sidebar aside#tag_index ul{margin-top:20px;}
div#sidebar aside#tag_index ul li{display:inline;margin:0;white-space:nowrap;}
div#sidebar aside#tag_index ul li{background-color:#ece5cf;border:#604804 1px solid;padding:5px;font-size:90%;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;text-decoration:none;line-height:3.0;}
div#sidebar aside#tag_index ul li a,
div#sidebar aside#tag_index ul li a:visited,
div#sidebar aside#tag_index ul li a:link{color:#604804;text-decoration:none;}
div#sidebar aside#tag_index ul li:hover{background-color:#cab98e;border:#604804 1px solid;}
div#sidebar aside#recent-entry ul li{background:url(images/arrow.gif) no-repeat left 8px transparent;padding-left:10px;margin:0;display:block;}
div#sidebar aside#tag ul li{background:url(images/arrow02.gif) no-repeat left center transparent;padding-left:10px;margin:0;display:inline;white-space:nowrap;}
div#sidebar aside#tag ul li a{padding-right:10px;margin:0;}
div#sidebar aside#twitter ul li{border-bottom:solid 1px #76a6d4;margin:0;display:block;padding:5px 0;}
footer{background:url(images/footergb.png) #e0d3b3 no-repeat center top;clear:both;display:block;margin-top:0;overflow:hidden;padding-top:20px;padding-bottom:45px;position:relative;width:100%;}
footer .footer_contents{width:990px;margin:0 auto;padding:0;display:block;color:#FFF;}
#copyright{clear:both;float:left;padding-top:10px;color:#604804;}
footer .footer_contents ul#snsArea{float:right;margin:0;padding-top:10px;}
footer .footer_contents ul#snsArea li{display:inline;float:left;list-style-type:none;margin:0 10px;}
body.page-template-about-php figure.post-img{background:url(images/figBack.gif) no-repeat scroll center top transparent !important;width:220px;height:220px;display:block;margin:0 20px 30px 0 !important;float:left;}
strong{background:none repeat 0 0 #fceae5;font-weight:bold;padding:0 5px;margin:0 3px;}
em{font-weight:bold;}
#topcontrol{bottom:-8px !important;}
article section header h1 a,
article section header h1 a:visited,
article section header h1 a:link{color:#604804;text-decoration:none;}
article section header h1 a:hover{text-decoration:underline;}
header ul.entry-date a,
header ul.entry-date a:visited,
header ul.entry-date a:link{text-decoration:none;color:#5d4904;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
header#pageheader nav ul#menu_navi li a:hover{color:#cab98e;}
header#pageheader nav ul#menu_navi li a.selected{color:#cab98e;}
article .more_link a,
article .more_link a:visited,
article .more_link a:link{color:#f48b70;text-decoration:underline;}
article .more_link a:hover{color:#f48b70;text-decoration:none;}
div#sidebar aside#new_entries ul li a,
div#sidebar aside#new_entries ul li a:visited,
div#sidebar aside#new_entries ul li a:link{color:#76a6d4;text-decoration:none;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;display:block;}
div#sidebar aside#new_entries ul li a:hover,
div#sidebar aside#new_entries ul li a:hover{color:#f48b70;text-decoration:underline;}
#sidebar ul li a,
#sidebar ul li a:visited,
#sidebar ul li a:link,
#sidebar a,
#sidebar a:visited,
#sidebar a:link{color:#76a6d4;text-decoration:none;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
#sidebar ul li a:hover,
#sidebar a:hover{color:#f48b70;text-decoration:underline;}
.main_area a,
.main_area a:visited,
.main_area a:link,
ul#relation a,
ul#relation a:visited,
ul#relation a:link{color:#76a6d4;text-decoration:none;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
header ul.entry-date a:hover,
.main_area a:hover,
ul#relation a:hover{color:#f48b70;text-decoration:underline;}
a img{border-style:none;}
a img:hover{filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;}
#comments{padding:0;margin:30px 0 30px 0;}
#comments h3{font-size:14px;border-bottom:1px solid #cab98e;padding:5px 5px 10px 0;color:#604804;margin:0;clear:both;display:block;overflow:hidden;}
#comments #respond{margin-top:20px;}
#comments p.comment-form-email,
#comments p.comment-form-url,
#comments p.comment-form-comment,
#comments p.form-submit{margin-top:15px;}
#author,
#email,
#url{width:300px !important;}
#comments input, #comments textarea{display:block;line-height:1.8;}
#comments textarea{width:99% !important;display:block;margin:0 !important;padding:5px !important;}
#comments .required{color:#ff0000;}
#comments #commentform{margin-top:20px;}
#comments ul{margin:0;padding:0}
#comments li.compost{list-style-type:none;border-bottom:1px dotted #cab98e;margin-top:20px;padding:0;}
#comments p.cominfo{margin-top:8px;text-align:left;}
article section .main_area h2{font-size:22px;color:#604804;line-height:1.3;padding-bottom:15px;margin:30px 0 20px 0;display:block;border-bottom:#cab98e solid 2px;}
body.page-template-about-php article section .main_area h2{clear:both;font-size:20px;color:#604804;line-height:1.3;padding-bottom:15px;margin:30px 0 20px 0;display:block;border-bottom:#cab98e solid 2px;}
body.page-template-about-php article section header ul.entry-date{border-top:#cab98e solid 3px;border-bottom:none !important;padding:0 !important;display:block;overflow:hidden;list-style:none outside none;margin:5px 0 30px 0;height:0 !important;}
article section .main_area h3{font-size:18px;color:#604804;margin:15px 0 20px 0;padding-bottom:15px;display:block;border-bottom:#cab98e dotted 2px;}
article section .main_area p{font-size:16px;color:#604804;padding:0;margin:0 0 20px 0;line-height:2.15;}
article section .main_area p img.size-full{max-width:100%;height:auto;margin:0 0 -10px 0 !important}
article section .main_area img.alignnone{display:block;margin:20px auto 5px;}
article section .main_area blockquote{background:#fcf8ed;color:#604804;border-left:2px solid #725e21;font-style:normal;margin:20px 0;padding:20px;}
article section .main_area blockquote p{padding:0;margin:0;}
article section .main_area ol
{font-size:16px;color:#604804;line-height:2.56;clear:both;padding:0 10px 20px 23px;margin:0;display:block;}
article section .main_area ul
{font-size:16px;color:#604804;line-height:2.56;clear:both;padding:0 10px 20px 0px;margin:0;display:block;list-style:none outside none;}
article section .main_area ul.normal li:before{background:none repeat scroll 0 center #604804;border-radius:50%;content:"";display:block;height:5px;left:5px;position:absolute;top:16px;width:5px;}
article section .main_area ul.normal li{padding-left:20px;margin:0;display:block;position:relative; line-height:2.2;}
article section .main_area ul.outlink li{background:url(images/arrow05.png) no-repeat left center transparent;padding-left:15px;margin:0;display:block;}
article section .main_area ul.linkBox{border:#76a6d4 solid 1px;padding:15px;margin:20px 0 20px 0;}
article section .main_area ul.linkBox li{background:url(images/arrow05.gif) no-repeat left 8px transparent;padding-left:20px;margin:0;display:block;padding-bottom:-10px;}
article section .main_area ul.linkBox2{border:#76a6d4 solid 1px;background-color:#f6faff;margin:0 0 20px 0;display:block;padding:45px 20px 15px 20px;position:relative;}
article section .main_area ul.linkBox2 li.tittle{background-color:#76a6d4;position:absolute;left:0;top:0;padding-right:20px;padding-left:20px;padding-bottom:0;color:#FFFFFF;font-weight:;line-height:2.1 !important;}
article section .main_area ul.linkBox2 li{background:url(images/arrow06-2.png) no-repeat left 10px transparent;padding-left:20px;margin:0;display:block;padding-bottom:7px;line-height:1.9 !important;}
article section .main_area ul.rakuten{border:#bf0000 solid 1px;padding:10px;margin:0 0 40px 0;display:block;}
article section .main_area ul.rakuten li{background:url(images/arrow-rakuten.gif) no-repeat left center transparent;padding-left:25px;margin:0;display:block;padding-bottom:-10px;}
article section .main_area ul.amazon{border:#fc9b18 1px solid;padding:10px;margin:20px 0 10px 0;display:block;}
article section .main_area ul.amazon li{background:url(images/arrow-amazon.gif) no-repeat left center transparent;padding-left:25px;margin:0;display:block;padding-bottom:-10px;}
.outlink02{background:url(images/arrow05.png) no-repeat left 11px transparent;padding-left:20px;margin:0;display:block;}
.outlink03{display:block;}
.outlink04{background:url(images/arrow05.png) no-repeat left center transparent;padding-left:20px;margin:0;}
table.tbl01 thead{display:table-header-group;vertical-align:middle;border-color:inherit;}
table.tbl01 thead tr{display:table-row;vertical-align:inherit;border-color:inherit;}
table.tbl01 thead th{padding:7px;text-align:center;border:1px solid #ccc;background:#fcf4e2;}
table.tbl01{border-collapse:collapse;width:100%;color:#604804;}
table.tbl01 tbody{display:table-row-group;vertical-align:middle;border-color:inherit;}
table.tbl01 tbody th{border:1px solid #ccc;text-align:left;padding-left:2%;background:#fcf4e2;}
table.responsive tbody th.jpn{width:10%;}
table.responsive tbody th.eng{width:15%;}
table.responsive tbody th.aim{width:25%;}
table.responsive tbody th.carbohydrate{width:15%;}
table.tbl01 tbody td{padding:7px;display:table-cell;vertical-align:inherit;border:1px solid #ccc;text-align:left;}
table.tbl01 tbody tr{display:table-row;vertical-align:inherit;border-color:inherit;}
.pagination{clear:both;position:relative;font-size:13px;line-height:13px;text-align:center;margin:0 0 50px 0;}
.pagination span{margin:6px 6px 6px 0;color:#5c542a;}
.pagination a{margin:6px 6px 6px 0;padding:5px 8px 4px;text-decoration:none;width:auto;color:#604804;border:#604804 solid 1px;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
.pagination a:hover{color:#fff;background:#604804;}
.pagination .current{padding:5px 8px 4px;font-weight:bold;background:#604804;color:#fff;border:#604804 solid 1px;}
div#sidebar #twitter-ticker{height:350px;color:#666666;display:none;margin:20px 0 0 0;}
div#sidebar #tweet-container{height:350px;width:300px;overflow:hidden;}
.timeline{background-color:#fff;border-radius:0 !important;}
div#sidebar .tweet{margin:8px;border-bottom:1px solid #76a6d4;overflow:hidden;}
div#sidebar .tweet .avatar,
div#sidebar .tweet .user,
div#sidebar .tweet .time{float:left;}
div#sidebar .tweet .time{font-size:10px;color:#baa15f;white-space:nowrap;}
div#sidebar .tweet .avatar img{width:36px;height:36px;border:2px solid #eeeeee;margin:0 5px 0 0;}
div#sidebar .tweet .txt{clear:both;font-size:13px;line-height:19px;padding-bottom:5px;color:#604804;}
div#sidebar .tweet .user{font-weight:bold;font-size:12px;width:140px;}
div#sidebar .tweet .time{font-weight:bold;font-size:12px;}
div#sidebar .tweet .user a,
div#sidebar .tweet .user a:link,
div#sidebar .tweet .user a:visited,
div#sidebar .tweet .txt a,
div#sidebar .tweet .txt a:link,
div#sidebar .tweet .txt a:visited{color:#76a6d4;text-decoration:none;}
div#sidebar #loading{margin:100px 95px;}
div#sidebar .jScrollPaneContainer{position:relative;overflow:hidden;z-index:1;}
div#sidebar .jScrollPaneTrack{position:absolute;cursor:pointer;right:0px;top:0;height:100%;background:#e7e7e7;}
div#sidebar .jScrollPaneDrag{position:absolute;background:#76a6d4;cursor:pointer;overflow:hidden;}
div#sidebar .jScrollPaneDragTop{position:absolute;top:0;left:0;overflow:hidden;}
div#sidebar .jScrollPaneDragBottom{position:absolute;bottom:0;left:0;overflow:hidden;}
div#sidebar .jScrollPaneDrag:hover{background:#f8c5b8;}
.relation_area{margin:30px 0 0 0;background:#fcf8ed;padding:10px;}
article section .relation_area h3{color:#604804;margin:0 0 10px 0;clear:both;font-size:14px;display:block;overflow:hidden;border:0;}
ul#relation{margin:0;padding:0;color:#604804;}
ul#relation li{display:inline-block;vertical-align:top;width:145px;margin:0 13px 10px 0;list-style:none;background:none;}
ul#relation li{_display:inline;_zoom:1;}
*:first-child+html ul#relation li{display:inline;zoom:1;}
ul#relation li:last-child{margin:0 0 10px 0 !important;}
ul#relation li img{width:145px;height:145px;display:block;margin-bottom:5px;}
ul#relation li img:hover{filter:alpha(opacity=80);-moz-opacity:0.80;opacity:0.80;}
ul#relation li h4{padding:0;margin:0;font-weight:normal;font-size:90%;line-height:21px;}
ul#morepost_area{height:auto;mar gin:10px -18px -50px -18px;padding:0;overflow:hidden;font-size:80%;font-weight:bold;}
ul#morepost_area li{width:45%;list-style:none;background:none;}
ul#morepost_area li.previousPost{padding:10px 0 0 5px;margin:0 0 0 10px;float:left;display:block;}
ul#morepost_area li.nextPost{padding:10px 5px 0 0;margin:0 10px 0 0;float:right;display:block;}
ul#morepost_area li a,
ul#morepost_area li a:visited,
ul#morepost_area li a:link{color:#76a6d4;text-decoration:none;font-weight:normal;}
ul#morepost_area li a:hover{color:#f48b70;text-decoration:underline;}
#articleNav{border-bottom:1px solid #cab98e;border-top:1px solid #cab98e;height:62px;padding-bottom:20px;padding-top:20px;position:relative;margin:30px 0 0 0;}
#articleNav .articlePrev{background:url(images/arrow_prevlink.png) no-repeat scroll left center #FFFFFF;left:0;}
#articleNav .articleNext{background:url(images/arrow_nextlink.png) no-repeat scroll right center #FFFFFF;right:0;}
#articleNav .articlePrev,
#articleNav .articleNext{display:block;height:100%;position:absolute;top:0;width:50%;}
#articleNav a{color:#604905 !important;}
#articleNav a .articlePrev,
#articleNav a .articleNext{-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
#articleNav a:hover .articlePrev{background:url(images/arrow_prevlink.png) no-repeat scroll left center #fcf8ed;}
#articleNav a:hover .articleNext{background:url(images/arrow_nextlink.png) no-repeat scroll right center #fcf8ed;}
#articleNav .articlePrev .articleThumb,
#articleNav .articleNext .articleThumb{display:block;position:absolute;top:20px;}
#articleNav .articlePrev .btnNext,
#articleNav .articleNext .btnNext{background:url(".png") no-repeat scroll right 6px rgba(0, 0, 0, 0);color:#999999;font-size:12px;left:28px;padding-right:15px;position:absolute;top:20px;}
#articleNav .articlePrev .articleTitle,
#articleNav .articleNext .articleTitle{display:block;font-size:11px;line-height:155%;position:absolute;top:20px;width:203px;}
#articleNav .articlePrev .articleTitle a,
#articleNav .articleNext .articleTitle a{color:#604804 !important;}
#articleNav .articleNavLine{background:none repeat scroll 0 0 #cab98e;height:62px;left:50%;position:absolute;top:20px;width:1px;}
#articleNav .articlePrev .articleThumb{left:20px;}
#articleNav .articleNext .articleThumb{right:20px;}
#articleNav .articlePrev .articleTitle{left:103px;font-size:90%;}
#articleNav .articleNext .articleTitle{right:103px;font-size:90%;}
#articleNav .articlePrev .home,
#articleNav .articleNext .home{top:40px;}
/.navigation{clear:both;overflow:hidden;margin:30px 0 0 0;}
.navigation > div{border-top:1px solid #cab98e;border-bottom:1px solid #cab98e;}
.navigation > div + div{border-top:0;border-bottom:1px solid #cab98e;}
.navigation a{display:block;padding:1em;border:none;}
.navigation a span{color:#ddd;padding-right:10px;margin-top:-4px;clear:left;}
#prev-next{width:100%;margin:30px 0 0 0;padding:0;display:table;}
#prev-next #prev, #prev-next #next{width:50%;display:table-cell;position:relative;text-decoration:none;}
#prev-next p{font-size:90% !important;margin:0 !important;padding:0 !important;line-height:155% !important;}
#prev-next #prev{background:url(images/arrow_prevlink.png) no-repeat scroll left center #FFFFFF;left:0;}
#prev-next #next{background:url(images/arrow_nextlink.png) no-repeat scroll right center #FFFFFF;right:0;}
#prev-next #prev:hover{background:url(images/arrow_prevlink.png) no-repeat scroll left center #fcf8ed;}
#prev-next #next:hover{background:url(images/arrow_nextlink.png) no-repeat scroll right center #fcf8ed;}
#prev-next a{-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
#prev-next #prev{border-right:#cab98e 1px solid;}
#prev-next span{padding:0;margin:0;}
#prev-next #prev img,
#prev-next #next img{margin:0 auto;width:70px;height:70px;}
#prev-next #prev, #prev-next #prev::before, #prev-next #prev::after,
#prev-next #next, #prev-next #next::before, #prev-next #next::after{box-sizing:border-box;}
#prev-next #prev img{margin:0 10px 0 0;float:left;}
#prev-next #next img{margin:0 0 0 10px;float:right;}
form input[type="text"],
.searchform-input-wrapper input,
form textarea,
.wpcf7-email{background-color:#fbf8f1;border-top:2px solid #e8dcc0;border-left:2px solid #e8dcc0;border-right:0px solid #e8dcc0;border-bottom:0px solid #e8dcc0;color:#604804;font-size:14px;padding:5px;line-height:1.8;}
form textarea{width:99%;border-right:0px solid #e8dcc0;border-bottom:0px solid #e8dcc0;}
p.form-submit input#submit,
.wpcf7-submit{border:#604905 2px solid;padding:5px;font-size:90%;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;text-decoration:none;text-align:center;width:200px;margin-bottom:10px;cursor:pointer;background:#FFF;font-weight:bold;color:#604905;}
p.form-submit input#submit a,
p.form-submit input#submit a:visited,
p.form-submit input#submit a:link
.wpcf7-submit a,
.wpcf7-submit a:visited,
.wpcf7-submit a:link{text-decoration:none;font-weight:bold;}
p.form-submit input#submit:hover,
.wpcf7-submit:hover{background-color:#cab98e;border:#604905 2px solid;}
.wpcf7 p{margin:10px 0 20px 0 !important;}
div.wp_social_bookmarking_light{border-top:#CAB98E 1px solid !important;border-bottom:#CAB98E 1px solid !important;padding:10px 20px 0 0 !important;margin:40px 0 15px 0 !important;display:block !important;overflow:hidden !important;}
div.wp_social_bookmarking_light p.social{
	font-size: 60% !important;
	color: #CAB98E !important;
	display:inline !important;
}
div.wp_social_bookmarking_light div:nth-child(4){width:60px;}
div.wp_social_bookmarking_light img{border:0;padding:0;margin:0;vertical-align:top;}
.wp_social_bookmarking_light_clear{clear:both;}
.wsbl_facebook_like{margin:-4px 0 0 0;}
.wsbl_facebook_like span{vertical-align:top !important;}
.mainAd{text-align:center;margin:0 auto;width:468px;display:block;}
.mainAd02{text-align:center;margin:10px auto;width:468px;display:block;}
.g-ad{width:468px;height:60px;}
@media(max-width:470px){.g-ad{width:320px;height:50px;}
.mainAd,
.mainAd02{width:320px;}
}
.mainAd_02{text-align:center;margin:0 auto;display:block;}
.mainAd02_02{text-align:center;margin:10px auto;display:block;}
.kaerebalink-box,
.booklink-box,
.pochireba{background:#fcf8ed;b order:1px solid #725E21;padding:20px;margin:20px 0;overflow:visible;}
.kaerebalink-image,
.booklink-image,
.pochi_img{float:left;}
.kaerebalink-info,
.booklink-info{margin-left:180px;}
.pochi_info{margin-left:120px;}
.kaerebalink-detail,
.booklink-detail{margin-bottom:10px;}
.booklink-powered-date,
.kaerebalink-powered-date,
.pochi_post{font-size:80%;}
.pochi_se ller{width:60px;color:#ffffff;background:#000000;font-size:8px;font-weight:bold;text-align:center;display:inline;text-decoration:none;border:0px;padding:2px;border-radius:5px;white-space:nowrap;}

.shoplinkamazon a,
.shoplinkamazon a:visited,
.shoplinkamazon a:link{display:block;color:#fc9b18 !important;text-decoration:none;font-weight:bold;}
.shoplinkamazon a:hover{text-decoration:none !important;}
.shoplinkamazon:hover{background-color:#ffe5c2;border:#fc9b18 1px solid;text-decoration:none;}
.shoplinkamazon{border:#fc9b18 1px solid;padding:5px;font-size:100%;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;text-decoration:none;text-align:center;width:200px;margin-bottom:10px;cursor:pointer;}


.shoplinkrakuten a,
.shoplinkrakuten a:visited,
.shoplinkrakuten a:link{display:block;color:#bf0000 !important;text-decoration:none;font-weight:bold;}
.shoplinkrakuten a:hover{text-decoration:none !important;}
.shoplinkrakuten:hover{background-color:#fef0f1;border:#bf0000 1px solid;}
.shoplinkrakuten{border:#bf0000 1px solid;padding:5px;font-size:100%;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;text-decoration:none;text-align:center;width:200px;margin-bottom:15px;cursor:pointer;}


.shoplinkkindle a,
.shoplinkkindle a:visited,
.shoplinkkindle a:link{display:block;color:#343435 !important;text-decoration:none;font-weight:bold;}
.shoplinkkindle a:hover{text-decoration:none !important;}
.shoplinkkindle:hover{background-color:#b7b7b7;border:#343435 1px solid;}
.shoplinkkindle{border:#343435 1px solid;padding:5px;font-size:100%;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;text-decoration:none;text-align:center;width:200px;margin-bottom:10px;cursor:pointer;}


a.meanmenu-reveal{display:none;}
.mean-container .mean-bar{width:100%;padding:0;position:relative;z-index:999999;float:left;}
.mean-container a.meanmenu-reveal{width:30px;height:30px;margin:15px 2% 0 0;padding:8px;position:absolute;cursor:pointer;color:#ece6d0;text-decoration:none;line-height:33px;display:block;font-weight:bold;background-color:#604905;}
.mean-container a.meanmenu-reveal span{background-color:#ece6d0;display:block;height:4px;margin-top:5px;}
.mean-container .mean-nav{float:left;width:100%;background-color:#222;margin-top:100px;position:absolute;z-index:1;}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none;}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%;background-color:#cab98e;font-family:"Rufina",serif;}
.mean-container .mean-nav ul li a{display:block;float:left;width:110%;padding:0.7em 2%;margin:0;text-align:left;color:#5d4904;border-top:1px solid #383838;border-top:1px solid rgba(255,255,255,0.5);text-decoration:none;}
.mean-container .mean-nav ul li li a{width:80%;padding:1em 10%;border-top:1px solid #f1f1f1;border-top:1px solid rgba(255,255,255,0.25);opacity:0.75;filter:alpha(opacity=75);text-shadow:none !important;visibility:visible;}
.mean-container .mean-nav ul li.mean-last a{border-bottom:none;margin-bottom:0;}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%;}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%;}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%;}
.mean-container .mean-nav ul li a:hover{background:#252525;background:rgba(255,255,255,0.1);}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:26px;height:32px;padding:12px !important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background:rgba(255,255,255,0.1);border:none !important;border-left:1px solid rgba(255,255,255,0.4) !important;border-bottom:1px solid rgba(255,255,255,0.2) !important;}
.mean-container .mean-nav ul li a.mean-expand:hover{background:rgba(0,0,0,0.9);}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both;}
.mean-nav .wrapper{width:100%;padding:0;margin:0;}
.mean-container .mean-bar, .mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.mean-remove{display:none !important;}
.iframeBox{position:relative;width:100%;margin-bottom:15px;}
.iframeBox iframe{position:absolute;top:0;left:0;width:100% !important;height:100% !important}
@media screen and (max-width:1020px){div#single_content article section header{width:100%;}
div#single_content article section header ul.entry-date{width:100%;}
div#container{width:100%;margin-left:auto;margin-right:auto;position:relative;overflow:hidden;}
header#pageheader #header_area{margin-left:auto;margin-right:auto;padding:0;position:relative;width:96%;}
div#content,
div#single_content{width:96%;float:none;margin:0 auto;}
header#pageheader h1{margin-top:10px;}
footer{width:100%;overflow-x:hidden;}
footer .footer_contents{width:96%;}
#search{float:left;width:98%;padding:0.3em 2%;}
.flL{float:left;width:94% !important;}
.flL2{width:94% !important;}
#searchBox{display:inline-block;float:left;height:30px;margin-right:5px !important;width:100%;}
#searchSubmit{margin-top:5px;}
div#sidebar{float:none;width:96%;margin:0 auto;padding:0;}
div#sidebar aside#about_me dl{width:100%;margin-top:20px !important;}
div#sidebar .ad{margin:25px auto 15px auto;text-align:center;}
div#sidebar #twitter-ticker iframe{height:350px;}
div#sidebar #twitter-ticker iframe{width:100%;}
div#sidebar #tweet-container{width:100%;}
}
@media screen and (max-width:760px){header#pageheader{height:50px;}
header#pageheader h1{margin-top:5px;}
header#pageheader h1 img{width:78px;height:38px;}
div#content{width:96%;float:none;margin:0 auto;}
div#single_content .copy_area .post-img{width:216px;display:block;padding:0;float:none;margin:0 auto;}
article section.top{margin-top:0;}
div#sidebar #twitter-ticker iframe{height:350px;}
header#pageheader h2{padding-top:25px;}
nav ul#menu-nav li{height:65px;}
nav ul#menu-nav li a{height:65px;}
.mean-container .mean-nav{margin-top:50px !important;}
.mean-container a.meanmenu-reveal{width:15px !important;height:15px !important;margin:10px 2% 0 0 !important;font-size:14px !important;line-height:17px !important;}
.mean-container a.meanmenu-reveal span{height:3px !important;margin-top:2px !important;}
#search{width:96%;}
@media screen and (max-width:650px){#articleNav{padding-top:43px !important;}
#articleNav .articlePrev .articleThumb,
#articleNav .articleNext .articleThumb{width:50px !important;margin:10px auto 0 auto !important;position:static !important;}
#articleNav .articlePrev .articleTitle,
#articleNav .articleNext .articleTitle{width:none;!important;position:static !important;text-align:center !important;padding:0 10% !important;width:80% !important;}
#articleNav .articleNext{border-left:1px solid #cab98e !important;}
#articleNav .articleNavLine{background:none !important;}
#prev-next #prev img{float:none;}
#prev-next #next img{float:none;}
#prev-next p.thumb,
#prev-next p{text-align:center !important;}
}
@media screen and (max-width:480px){#comments input, #comments textarea{width:95%;}
form input[type="text"], .searchform-input-wrapper input, form textarea{width:95%;}
header#pageheader{background:url(images/headergb480.png) #e0d3b3 no-repeat center top;}
header#pageheader h1{padding:0;float:none;margin:5px auto 0 auto;text-align:center;}
div#container{margin-top:25px;}
div#content{width:96%;float:none;margin:0 auto;}
article section header h1{font-size:25px;line-height:1.5;}
article section .entry-content{margin:0;padding:0;}
article section p{margin:0;padding-top:15px;line-height:2;}
article section header h1{padding-bottom:6px;}
article section header h1 img{width:35px;height:35px;}
article .more_link{background:url("images/arrow_link.png") no-repeat scroll right 19px transparent;}
body.page-template-about-php figure.post-img{margin:0 auto 15px auto !important;float:none;}
figure.post-img{margin:0 auto 15px auto;float:none;}
ul#contact{float:left;margin-left:0;}
header#pageheader h2{padding-top:15px;}
#searchBox{width:96%;}
article section .main_area ul{line-height:2;}
footer{padding-top:0px;}
#articleNav{padding-top:80px !important;}
.kaerebalink-image,
.booklink-image{float:none;text-align:center;}
.kaerebalink-info,
.booklink-info{margin:0;text-align:center;}
.shoplinkamazon,
.shoplinkrakuten,
.shoplinkkindle{width:96%;}
}
@media screen and (max-width:320px){ul#relation li{width:100%;}
ul#relation li img{margin:0 10px 0 0;float:left;}
ul#relation li h4{float:none;margin:0 0 0 0;}
article section header ul.entry-date li{float:left;}
#comments input, #comments textarea{width:95%;}
form input[type="text"], .searchform-input-wrapper input, form textarea{width:95%;}
#searchBox{width:92%;}
header#pageheader h2{display:block;margin:0 auto;padding:0;text-align:left;width:94%;}
div#content{width:96%;float:none;margin:0 auto;}
}